## vapoursynth-it-dmo 1.2

=== debian/changelog ===
vapoursynth-it-dmo (1.2-dmo3) unstable; urgency=medium

  * Must depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 08:51:30 +0100

vapoursynth-it-dmo (1.2-dmo2) unstable; urgency=medium

  * Use --gcc configure option and add BSD support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 11:22:42 +0200

vapoursynth-it-dmo (1.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 07:33:21 +0200
