=== debian/control ===
Source: vapoursynth-it-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-IT
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-it
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Inverse Telecine plugin for vapoursynth
 Tools to reverse telecine process.
 .
 Basically inverse telecine (or IVTC as it is also called) brings back
 movie's original framerate from NTSC's 29.97fps to 24fps.
