=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	chmod +x configure

	./configure --gcc

override_dh_auto_install:
	$(MAKE) install libdir=$(CURDIR)/debian/vapoursynth-it/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

override_dh_auto_clean:
	[ ! -f config.mak ] || $(MAKE) distclean

override_dh_dwz:
