=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-IT/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
